Loading...
Searching...
No Matches
Opm::RockAnisotropicRelperm Class Reference

## Public Member Functions

void | setUseJfunctionScaling (const bool use_j)
void | setSigmaAndTheta (const double, const double)
template<template< class > class SP, class OP>
void | kr (const int phase_index, const double saturation, FullMatrix< double, SP, OP > &kr_value) const
template<template< class > class SP, class OP>
double | capPress (const FullMatrix< double, SP, OP > &, const double, const double saturation) const
template<template< class > class SP, class OP>
double | satFromCapPress (const FullMatrix< double, SP, OP > &, const double, const double cp) const
void | read (const std::string &directory, const std::string &specification)

The documentation for this class was generated from the following file:

- opm/porsol/common/RockAnisotropicRelperm.hpp